# Generated by Django 3.2.13 on 2023-04-17 20:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("profiles", "0006_remove_old_members_field"),
        ("workflow", "0031_auto_20230413_1901"),
    ]

    operations = [
        migrations.AddField(
            model_name="checklistdefinition",
            name="can_create_one_off",
            field=models.BooleanField(
                default=False,
                help_text="Enable it to appear in the list of templates and the user can create one-off checklists.",
            ),
        ),
        migrations.AlterField(
            model_name="checklistdefinition",
            name="team",
            field=models.ForeignKey(
                blank=True,
                default=None,
                help_text="Team associated with this template. Leave it empty to create a global template",
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="profiles.team",
            ),
        ),
    ]
